You are here: Home » Reply

Reply To: Avahi issue with svn-1586

#13186

Magnum
Participant

You’r right – avahi support was not compiled in the package, even though the avahi USE flag was set.

I manually enabled it for the package:


env EXTRA_ECONF='--enable-avahi' emerge mt-daapd

Everything works now.